[Attributes]
ThisSolName=WMP12-Adhere-Subtitle/ClickThrough (Demo)
[options]
BgColor1=#000000
ClassicHColor=#D63934
ClassicGColor=#ABABBE
ColorList11="#F90200;#FF0300;#A3EB0D;#A3EB0D;#FAE4FB;"
ColorList22="#F885D3;#F8E5F9;#F463BE;#F886CE;#FBA7DB;"
FontList22=Tahoma,14,N,N,N,N,-1,;
MarginLeft=15
MarginTop=5
MarginRight=15
MarginBottom=5
MapToPlayer=1,8;2,-8;2,-110;2,-68
align11=1
align22=2
indent11=1
indent22=3
AutoLineSpacing=0
LineSpace=0
DLalign21=0
DLalign22=2
DLalign1=1
LineMode=3
DLLineMode=0
transparentStyle=0
opacity=214
clickThrough=1
DLTransAlpha=100
DLClickThrough=0
SaveModeWinSize=0
topmostStyle=0
DesktopLrcStyle=0
SpreadEffect=1
DLSpreadEffect=1
KaraokeRate=2
DLKaraokeRate=1
FadeEffect=1
ShadowEffect=0
EmbossEffect=0
OutlineEffect=0
OutlineType=4
TransitionEffect=1
FavoriteTransition=0
ShadowColor=#000000
EmbossHColor=#FFFFFF
EmbossGColor=#000000
OutlineHColor=#ECAA22
OutlineGColor=#595966
AutoShadowColor=1
AutoEmbossColor=1
AutoOutlineColor=0
OutlineHideFHC=0
OutlineHideFGC=1
HideOnNoLrc=1
HideOnNoLrc2=0
HideOnNoLrcDL=0
InitWndWidth=498
InitWndHeight=40
InitWndWidth1=361
InitWndHeight1=42
InitWndWidth2=498
InitWndHeight2=221
InitWndLeft=166
InitWndTop=440
InitWndSkin=0
SkinInitColor=-1
InitDLWndWidth=543
InitDLWndHeight=59
InitDLWndLeft=138
InitDLWndTop=79
DockedSide=0
MapToPlayerX=0
MapToPlayerY=-305
ChildWndStyle=0